@import url('https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Life+Savers:wght@400;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --clr-yellow: #fce655;
    --clr-cyan: #20c3ba;
    --primary-font: "Architects Daughter";
    --aux-font: "Life Savers";
}

body {
    background-repeat: no-repeat;
    background-image: url("./landing-img.svg");
    background-size: 100vw;
    /* background-origin: border-box; */
    background-position: center 0;
    font-family: var(--primary-font);

    height: 100vh;
}

#overall-div {
    padding: 1.5em;
    outline: solid 2px red;
    width: 100vw;
    height: 100vh;
}

h1 {
    font-family: var(--primary-font);
    font-size: 2em;
}

.alpha-overlay {
    background-color: rgba(190, 225, 219, .65);
    width: 100%;
    height: 100%;
}

#text-section {
    padding: 2em;
    width: 70%;
    margin: 0 auto;
}

#page-title {
    font-size: 4em;
    margin-bottom: 1em;
    text-align: center;
}

#landing-text {
    font-family: "Life Savers";
    font-size: 2em;
    line-height: 1.75;
    margin-bottom: 2em;
}

#get-started-a {
    display: block;
    width: fit-content;
    margin: 1em auto;
    padding: .5em 1.25em;
    max-width: 30em;
    font-size: 1.5em;
    font-family: inherit;
    font-weight: bold;
    border-radius: 0.25em;
    border: none;
    background-color: var(--clr-yellow);
    color: black;
    text-decoration: none;
}
